<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Shortcuts</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">12.2.5</span>&#x00A0;&#x00A0;<a 
 id="x82-11100012.2.5"></a>Shortcuts</h4>
<a 
 id="x82-111001r1"></a><!--l. 1146--><div class="longtable"> <table id="TBL-7" class="longtable" 
cellspacing="0" cellpadding="0"  
><colgroup id="TBL-7-1g"><col 
id="TBL-7-1" /><col 
id="TBL-7-2" /></colgroup>
<tr  
 style="vertical-align:baseline;" id="TBL-7-1-"><td  style="white-space:nowrap; text-align:left;" id="TBL-7-1-1"  
class="td11"> [Alt+/]                 </td><td  style="white-space:nowrap; text-align:left;" id="TBL-7-1-2"  
class="td11"> Word Completion (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualsu22.html#x79-9200012.2.2">Edit<!--tex4ht:ref: xml-editor:xml-editor-perspective:features:menu-bar:edit --></a>)                                              </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-7-2-"><td  style="white-space:nowrap; text-align:left;" id="TBL-7-2-1"  
class="td11"> [Alt+Shift+Down]   </td><td  style="white-space:nowrap; text-align:left;" id="TBL-7-2-2"  
class="td11"> Restore Last Expanded Selection                                      </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-7-3-"><td  style="white-space:nowrap; text-align:left;" id="TBL-7-3-1"  
class="td11"> [Alt+Shift+Left]     </td><td  style="white-space:nowrap; text-align:left;" id="TBL-7-3-2"  
class="td11"> Expand Selection to Previous Element                               </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-7-4-"><td  style="white-space:nowrap; text-align:left;" id="TBL-7-4-1"  
class="td11"> [Alt+Shift+Up]      </td><td  style="white-space:nowrap; text-align:left;" id="TBL-7-4-2"  
class="td11"> Expand Selection to Enclosing Element                              </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-7-5-"><td  style="white-space:nowrap; text-align:left;" id="TBL-7-5-1"  
class="td11"> [Alt+Shift+Right]   </td><td  style="white-space:nowrap; text-align:left;" id="TBL-7-5-2"  
class="td11"> Expand Selection to Next Element                                    </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-7-6-"><td  style="white-space:nowrap; text-align:left;" id="TBL-7-6-1"  
class="td11"> [Alt+Shift+W]       </td><td  style="white-space:nowrap; text-align:left;" id="TBL-7-6-2"  
class="td11"> Show passage in <a 
href="textgrid-manualch4.html#x24-230004">Navigator<!--tex4ht:ref: navigator --></a>, <a 
href="textgrid-manualse44.html#x87-14200012.4">Outline View<!--tex4ht:ref: xml-editor:outline-view --></a> or <a 
href="textgrid-manualse45.html#x90-14500012.5">Properties View<!--tex4ht:ref: xml-editor:properties-view --></a>  </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-7-7-"><td  style="white-space:nowrap; text-align:left;" id="TBL-7-7-1"  
class="td11"> [Crtl+1]                </td><td  style="white-space:nowrap; text-align:left;" id="TBL-7-7-2"  
class="td11"> Quick Fix (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualsu27.html#x85-12200012.3.2">Features of the Source View<!--tex4ht:ref: xml-editor:editor-field:source-view:features --></a>)                         </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-7-8-"><td  style="white-space:nowrap; text-align:left;" id="TBL-7-8-1"  
class="td11"> [Crtl+A]                </td><td  style="white-space:nowrap; text-align:left;" id="TBL-7-8-2"  
class="td11"> Select All                                                                     </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-7-9-"><td  style="white-space:nowrap; text-align:left;" id="TBL-7-9-1"  
class="td11"> [Crtl+C]                </td><td  style="white-space:nowrap; text-align:left;" id="TBL-7-9-2"  
class="td11"> Copy                                                                           </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-7-10-"><td  style="white-space:nowrap; text-align:left;" id="TBL-7-10-1"  
class="td11"> [Crtl+F]                </td><td  style="white-space:nowrap; text-align:left;" id="TBL-7-10-2"  
class="td11"> Find and replace                                                            </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-7-11-"><td  style="white-space:nowrap; text-align:left;" id="TBL-7-11-1"  
class="td11"> [Crtl+I]                 </td><td  style="white-space:nowrap; text-align:left;" id="TBL-7-11-2"  
class="td11"> Format Active Elements (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualsu27.html#x85-12200012.3.2">Features of the Source View<!--tex4ht:ref: xml-editor:editor-field:source-view:features --></a>)      </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-7-12-"><td  style="white-space:nowrap; text-align:left;" id="TBL-7-12-1"  
class="td11"> [Crtl+Shift+/]        </td><td  style="white-space:nowrap; text-align:left;" id="TBL-7-12-2"  
class="td11"> Add Block Comment (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualsu27.html#x85-12200012.3.2">Features of the Source View<!--tex4ht:ref: xml-editor:editor-field:source-view:features --></a>)          </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-7-13-"><td  style="white-space:nowrap; text-align:left;" id="TBL-7-13-1"  
class="td11"> [Crtl+Shift+<span 
class="cmsy-10x-x-109">\</span>]        </td><td  style="white-space:nowrap; text-align:left;" id="TBL-7-13-2"  
class="td11"> Remove Block Comment (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualsu27.html#x85-12200012.3.2">Features of the Source View<!--tex4ht:ref: xml-editor:editor-field:source-view:features --></a>)     </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-7-14-"><td  style="white-space:nowrap; text-align:left;" id="TBL-7-14-1"  
class="td11"> [Crtl+Shift+C]       </td><td  style="white-space:nowrap; text-align:left;" id="TBL-7-14-2"  
class="td11"> Toggle Comment (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualsu27.html#x85-12200012.3.2">Features of the Source View<!--tex4ht:ref: xml-editor:editor-field:source-view:features --></a>)               </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-7-15-"><td  style="white-space:nowrap; text-align:left;" id="TBL-7-15-1"  
class="td11"> [Crtl+Shift+F]       </td><td  style="white-space:nowrap; text-align:left;" id="TBL-7-15-2"  
class="td11"> Format (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualsu27.html#x85-12200012.3.2">Features of the Source View<!--tex4ht:ref: xml-editor:editor-field:source-view:features --></a>)                            </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-7-16-"><td  style="white-space:nowrap; text-align:left;" id="TBL-7-16-1"  
class="td11"> [Crtl+Shift+Insert]  </td><td  style="white-space:nowrap; text-align:left;" id="TBL-7-16-2"  
class="td11"> Smart Insert Mode (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualsu27.html#x85-12200012.3.2">Features of the Source View<!--tex4ht:ref: xml-editor:editor-field:source-view:features --></a>)             </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-7-17-"><td  style="white-space:nowrap; text-align:left;" id="TBL-7-17-1"  
class="td11"> [Crtl+V]                </td><td  style="white-space:nowrap; text-align:left;" id="TBL-7-17-2"  
class="td11"> Paste                                                                           </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-7-18-"><td  style="white-space:nowrap; text-align:left;" id="TBL-7-18-1"  
class="td11"> [Crtl+X]                </td><td  style="white-space:nowrap; text-align:left;" id="TBL-7-18-2"  
class="td11"> Cut                                                                             </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-7-19-"><td  style="white-space:nowrap; text-align:left;" id="TBL-7-19-1"  
class="td11"> [Crtl+Y]                </td><td  style="white-space:nowrap; text-align:left;" id="TBL-7-19-2"  
class="td11"> Redo                                                                           </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-7-20-"><td  style="white-space:nowrap; text-align:left;" id="TBL-7-20-1"  
class="td11"> [Crtl+Z]                </td><td  style="white-space:nowrap; text-align:left;" id="TBL-7-20-2"  
class="td11"> Undo                                                                           </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-7-21-"><td  style="white-space:nowrap; text-align:left;" id="TBL-7-21-1"  
class="td11">                    </td><td  style="white-space:nowrap; text-align:left;" id="TBL-7-21-2"  
class="td11">
</td></tr>
<tr  
 style="vertical-align:baseline;" id="TBL-7-22-"><td  style="white-space:nowrap; text-align:left;" id="TBL-7-22-1"  
class="td11"> [Delete]  </td><td  style="white-space:nowrap; text-align:left;" id="TBL-7-22-2"  
class="td11"> Delete                           </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-7-23-"><td  style="white-space:nowrap; text-align:left;" id="TBL-7-23-1"  
class="td11"> [F2]      </td><td  style="white-space:nowrap; text-align:left;" id="TBL-7-23-2"  
class="td11"> Show Tooltip Description  </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-7-24-"><td  style="white-space:nowrap; text-align:left;" id="TBL-7-24-1"  
class="td11">        </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-7-25-"><td  style="white-space:nowrap; text-align:left;" id="TBL-7-25-1"  
class="td11">        </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-7-26-"><td  style="white-space:nowrap; text-align:left;" id="TBL-7-26-1"  
class="td11">        </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-7-27-"><td  style="white-space:nowrap; text-align:left;" id="TBL-7-27-1"  
class="td11">        </td>
</tr>
</table></div>
                                                                                

                                                                                
<!--l. 1170--><p class="noindent" ><a 
 id="tailtextgrid-manualsu25.html"></a> </p> 
</body></html> 
